#banner-motorhaus {
    width: 120px !important;   /* adjust as needed */
    height: auto;   /* keeps aspect ratio */
}

/* HOMEPAGE SEARCH
*******************************/
div.luxury-search {
border:none;
}
div.luxury-search .element-type-inventorysearch .form-group {
    width: 76%;
    margin: 0;
}
div.luxury-search .element-type-inventorysearch .btn-default{
    background: #b11e30;
    width: 24%;
    color: #fff;
margin-right:-16px;
margin-top:-2px;
padding: 11px 0;
}
div.luxury-search .element-type-inventorysearch {
    background: rgba(255, 255, 255, 100);
    padding: 0;
}

@media (min-width: 992px){
div.luxury-search {
bottom:50%;
}
}
@media (min-width: 1150px){
div.luxury-search {
bottom:50%;
}
}
@media (min-width: 1200px){
div.luxury-search {
bottom:50%;
}
}
@media (min-width: 1450px){
div.luxury-search {
bottom:50%;
}
}
@media (min-width: 1550px){
div.luxury-search {
bottom:50%;
}
}
@media (min-width: 1658px){
div.luxury-search {
bottom:50%;
}
}
@media (min-width: 1735px){
div.luxury-search {
bottom:50%;
}
}
/*end of search bar*/